BODY {
    scrollbar-base-color: #CCCDD0;
    scrollbar-arrow-color: #BF0007;
}
.heading {
	font-family: Courier New, Courier, mono;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 10px; padding-bottom: 10px;
}
.heading2 {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 5px;
}
.content {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	/*background-color: #A85D62;*/
	list-style-type: disc;
	text-align: left;
	padding-left: 10px; padding-right: 10px; padding-bottom: 10px;
}
.episode {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	/*background-color: #A85D62;*/
	list-style-type: disc;
	text-align: left;
}
.episodenav {
	font-family: Arial, Sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	/*background-color: #A85D62;*/
	text-align: right;
}
.episodenav A, visited, hover{
	font-family: Arial, Sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	/*background-color: #A85D62;*/
	text-align: right;
	text-decoration:none
}
.content A{
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	list-style-type: disc;
}
.footer {
	font-family: Arial, Sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	padding-left: 10px; padding-right: 10px; padding-bottom: 10px;
}
.footer A{
	font-family: Arial, Sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
}
.infopanel {
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	color: #BF0007;
	text-align: right;
	padding-left: 2px; padding-top: 7px; padding-right: 10px; padding-bottom: 5px;
}
.nav {
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	color: #BF0007;
	text-align: right;
	padding-left: 4px; padding-right: 10px; padding-bottom: 1px;
}
.feat {
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	color: #BF0007;
	text-align: left;
	padding-left: 10px; padding-right: 4px; padding-bottom: 1px;
}
.feat A{
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	color: #BF0007;
	text-align: left;
	text-decoration:none
}
.nav A{
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	color: #BF0007;
	text-align: right;
	text-decoration:none
}
.nav A:visited {
	color: #BF0007;
	text-decoration:none
}
.nav A:hover {
	color: #406BA2;
	text-decoration:none
}
.sponsor {
	text-align: right;
	line-height: 10px;
	padding-left: 2px; padding-top: 0px; padding-bottom: 5px;
}
.featimg {
	text-align: left;
	line-height: 10px;
	padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px;
}
ul {
	padding-left: -50px; padding-right: 10px;
}
li {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	list-style-type: disc;
	text-align: left;
	padding-left: -2px; padding-right: 10px;
}
